/**
 * Gruvbox Dark theme
 *
 * @author Craig Campbell (original), Gruvbox adaptation
 * @version 1.0.2
 */
pre {
    border: 1px solid #504945;
    word-wrap: break-word;
    padding: 6px 10px;
    line-height: 19px;
    margin-bottom: 20px;
}

code {
    border: 1px solid #504945;
    margin: 0px 2px;
    padding: 0px 5px;
    font-size: 12px;
}

pre code {
    border: 0px;
    padding: 0px;
    margin: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}

pre, code {
    font-family: 'Bitstream Vera Sans Mono', Courier, monospace;
    color: #ebdbb2;
    background: #3c3836;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

pre, pre code {
    font-size: 13px;
}

pre .comment {
    color: #928374;
}

pre .support {
    color: #83a598;
}

pre .tag, pre .tag-name {
    color: #fb4934;
}

pre .keyword, pre .css-property, pre .vendor-prefix, pre .sass, pre .class, pre .id, pre .css-value, pre .entity.function, pre .storage.function {
    font-weight: bold;
    color: #fb4934;
}

pre .css-property, pre .css-value, pre .vendor-prefix, pre .support.namespace {
    color: #d3869b;
}

pre .constant.numeric, pre .keyword.unit, pre .hex-color {
    font-weight: normal;
    color: #d3869b;
}

pre .entity.class {
    color: #fabd2f;
}

pre .entity.id, pre .entity.function {
    color: #fabd2f;
}

pre .attribute, pre .variable {
    color: #ebdbb2;
}

pre .string, pre .support.value  {
    font-weight: normal;
    color: #b8bb26;
}

pre .regexp {
    color: #fe8019;
}
